package cn.com.poc.user.wecom.domain;

import java.io.Serializable;

public class WecomCorpInfo implements Serializable {

    private String corp_name;
    private String corpid;
    private String corp_type;
    private String corp_square_logo_url;

    public String getCorp_name() {
        return corp_name;
    }

    public void setCorp_name(String corp_name) {
        this.corp_name = corp_name;
    }

    public String getCorpid() {
        return corpid;
    }

    public void setCorpid(String corpid) {
        this.corpid = corpid;
    }

    public String getCorp_type() {
        return corp_type;
    }

    public void setCorp_type(String corp_type) {
        this.corp_type = corp_type;
    }

    public String getCorp_square_logo_url() {
        return corp_square_logo_url;
    }

    public void setCorp_square_logo_url(String corp_square_logo_url) {
        this.corp_square_logo_url = corp_square_logo_url;
    }
}
